moto kawasaki

  • Registered on: 2011-02-23
  • Last connection: 2011-02-23

Activity

Reported issues: 0

2011-02-23

04:57 Redmine Defect #7516: Redmine does not work with RubyGems 1.5.0
Could you please back-port to redmine-1.1.1, or should I use 1.2.0 or current?
thank you very much!

Also available in: Atom